\begin{tabular}{|r|r|r|r|}
\hline
   Lower bound &   Upper bound &   Train &   Validation \\ 
\hhline{|=|=|=|=|}
           220 &           230 & 15.6562 &           14 \\ \hline 
           170 &           180 & 15.625  &           16 \\ \hline 
           210 &           220 & 15.5312 &           17 \\ \hline 
           200 &           210 & 15.125  &           16 \\ \hline 
           230 &           240 & 14.7812 &           19 \\ \hline 
           180 &           190 & 14.4062 &           17 \\ \hline 
           190 &           200 & 14.0938 &           17 \\ \hline 
           250 &           260 & 13.9062 &           17 \\ \hline 
           270 &           280 & 13.5    &           15 \\ \hline 
           150 &           160 & 13.375  &           12 \\ \hline
\end{tabular}